Public Member Functions | Public Attributes | List of all members
MWAWOLEParserInternal::OleDef Struct Reference

Internal: internal method to keep ole definition. More...

## Public Member Functions
| OleDef ()

## Public Attributes
int | m_id
| main id More...
int | m_subId
| subsversion id More...
std::string | m_dir
| the directory More...
std::string | m_base
| the base More...
std::string | m_name
| the complete name More...

## Detailed Description

Internal: internal method to keep ole definition.

## Constructor & Destructor Documentation

## ◆ OleDef()

MWAWOLEParserInternal::OleDef::OleDef | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_base

std::string MWAWOLEParserInternal::OleDef::m_base

the base

Referenced by MWAWOLEParser::parse().

## ◆ m_dir

std::string MWAWOLEParserInternal::OleDef::m_dir

the directory

Referenced by MWAWOLEParser::parse().

## ◆ m_id

int MWAWOLEParserInternal::OleDef::m_id

main id

Referenced by MWAWOLEParser::parse().

## ◆ m_name

std::string MWAWOLEParserInternal::OleDef::m_name

the complete name

Referenced by MWAWOLEParser::parse().

## ◆ m_subId

int MWAWOLEParserInternal::OleDef::m_subId

subsversion id

Referenced by MWAWOLEParser::parse().

The documentation for this struct was generated from the following file:

- MWAWOLEParser.cxx